#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-2UXLX1FNcuO26I8IGAYis9
key:                  casa-client-0.0.1-2UXLX1FNcuO26I8IGAYis9
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  d2fc719e16a7b496fe7bac65acf00dd6
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-2UXLX1FNcuO26I8IGAYis9
depends:
    aeson-1.5.4.1-5QPQWeSep7gLtWVBYVmGmF
    attoparsec-0.13.2.4-AZVVbY8MXWu5z81W8M3oSL base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    bytestring-0.10.10.0 casa-types-0.0.1-6x566KA8jUPBv9TXTjvu1X
    conduit-1.3.3-CQ7DExeSYHPC76fPDf5gnt
    conduit-extra-1.3.5-JHnP2hooHAF9QXzorZ2NO9
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1 exceptions-0.10.4
    http-conduit-2.3.7.3-7PRmVKNwmgoKGOZl0sPu9H
    http-types-0.12.3-KbQf49ANlLY9OXT5ot11iJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-EgdheNRH2Lc30mlY8dPFxo
    resourcet-1.2.4.2-HXvQ44QxanTA6ZVM39nz9N template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-2NNOJVivZvgFZKXnpifQZy

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

